Bug 833856 - webadmin: dialogue of new domain will not close when pressing on after creating a new domain with target that is already logged in
webadmin: dialogue of new domain will not close when pressing on after creati...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.1.0
Assigned To: Tal Nisan
Dafna Ron
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 09:24 EDT by Dafna Ron
Modified: 2016-02-10 11:29 EST (History)
9 users (show)

See Also:
Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-20 09:24:45 EDT
Description of problem:

I created a few domains one after the other and I logged in to all my targets when I created the first domain. 
on the second and third domains I only went to the logged in tab and selected the target I wanted -> pressed OK. 
the new domain dialogue will not close right away but the domain will start to be created. if we press the OK again we get an error that name already exists. 

Version-Release number of selected component (if applicable):

si6

How reproducible:

100%

Steps to Reproduce:
1. log in to several targets
2. create a new domain from the already logged in targets
3. press OK
  
Actual results:
 dialogue will not close

Expected results:

dialogue will close

Additional info:
Comment 2 Tal Nisan 2012-06-26 11:08:09 EDT
Seems fixed with a progress indicator, can you try and reproduce on si7?
Comment 4 Dafna Ron 2012-07-01 11:21:11 EDT
verified on si8

Note You need to log in before you can comment on or make changes to this bug.